module SameSiteCookieFix
  class Railtie < Rails::Railtie
    initializer "same_site_cookie_fix.railtie.configure_rails_initialization" do |app|
      app.middleware.insert_before(ActionDispatch::Cookies, SameSiteCookieFix::Middleware)
    end
  end
end
